apiVersion: v1
kind: PersistentVolume
metadata:
  name: tentris-pv
spec:
  capacity:
    storage: 201Gi
  volumeMode: Filesystem  
  accessModes:
  - ReadWriteMany
  persistentVolumeReclaimPolicy: Retain
  storageClassName: nfs-storage
  nfs:
    server: 131.234.29.22
    path: /data/nfs/tentrisdata
